<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sqx.modules.timedtask.dao.RiderLocationDao">

    <select id="calculateDistance" resultType="double">
        select (st_distance (point (#{lng},#{lat}),point(#{lng1},#{lat1}) ) *111195)
    </select>

</mapper>